更新日 : 2022/11/22 06:21
CVSS v210 CVSS v39.8
【D-Link DWR-932C E1 ファームウェアにおける OS コマンドインジェクションの脆弱性】
2022年11月22日DWR-932C E1 ファームウェア脆弱性情報が公開されました。
対応が必要か検討してください。
本脆弱性は深刻度が高いため、早めの確認をお勧めいたします。
脆弱性情報の概要
D-Link DWR-932C E1 ファームウェアには、OS コマンドインジェクションの脆弱性が存在します。
対象製品
製品:DWR-932C E1 ファームウェア
企業:D-Link Systems, Inc.
深刻度(CVSS)
CVSS v2
10
CVSS v3
9.8

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2021-015483
https://jvndb.jvn.jp/ja/contents/2021/JVNDB-2021-015483.html
CVE CVE-2021-42784
https://www.cve.org/CVERecord?id=CVE-2021-42784
NVD CVE-2021-42784
https://nvd.nist.gov/vuln/detail/CVE-2021-42784
CWE-78
https://jvndb.jvn.jp/ja/cwe/CWE-78.html
日付情報
登録日
2022/11/22 06:21:00
最終更新日
2022/11/22 06:21:00
「DWR-932C E1 ファームウェア」に関する直近の脆弱性情報
もっと見る >>